Pooya Site Builder Multiple SQL Injection Vulnerabilities

Bugtraq ID: 29673
Class: Input Validation Error
CVE: CVE-2008-2753
Remote: Yes
Local: No
Published: Jun 11 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: AmnPardaz Security Research & Penetration Testing Group
Vulnerable: Pooya Paridel Pooya Site Builder (PSB) 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus